#sleep-treasure-wrap .sleep-treasure-container {
    background-color: #F7ECDB;
    padding: 7cqw 0cqw;
}

#sleep-treasure-wrap .sleep-treasure-description {
    margin: 4cqw auto;
    padding: 0cqw 4cqw;
}

#sleep-treasure-wrap .sleep-treasure-description .description-heading {
    margin-bottom: 10px;
    text-align: center;
}

#sleep-treasure-wrap .sleep-treasure-description .description-body {
    text-align: center;
}

#sleep-treasure-wrap .sleep-treasure-kaitori-list-wrapper {
    padding: 0cqw 4cqw;
}

#sleep-treasure-wrap .sleep-treasure-kaitori-list-container {
    padding: 4cqw 3cqw;
    width: 100%;
    background: #FFFFFF;
    border-radius: 20px;
}

#sleep-treasure-wrap .sleep-treasure-kaitori-list-container .header-text {
    text-align: center;
}

#sleep-treasure-wrap .item-grid-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0% 3%;
    width: 100%;
    margin: 10px auto;
}

#sleep-treasure-wrap .item-grid-list .item-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 15px;
}

#sleep-treasure-wrap .item-grid-list .item-thumb {
    width: 100%;
    border-radius: 3px;
}

#sleep-treasure-wrap .item-grid-list .sleep-treasure-images {
    width: 100%;
}

#sleep-treasure-wrap .item-grid-list .item-heading {
    text-align: center;
    width: 100%;
    margin: 5px 0px;
}

#sleep-treasure-wrap .item-grid-list .item-detail {
    width: 100%;
}

#sleep-treasure-wrap p.sleep-treasure-wrap-header-text {
    padding: 2cqw 1.5cqw;
    background-color: var(--color-red);
    color: var(--color-white);
    width: 100%;
    text-align: center;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 3cqw;
}
#sleep-treasure-wrap .sleep-treasure-wrap-top-area img {
    width: 100%;
}

#sleep-treasure-wrap .sleep-treasure-wrap-top-area p
 {
    text-align: center;
    margin: 3cqw 0 5cqw 0;
}
#sleep-treasure-wrap .sleep-treasure-wrap-top-area {
    margin-top: 3cqw;
}
